XnSkeletonJointTransformation Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnSkeletonJointPosition | position
XnSkeletonJointOrientation | orientation

## Detailed Description

Transformation of a specific joint is its full description: both its position and orientation.

## Member Data Documentation

## orientation

XnSkeletonJointOrientation XnSkeletonJointTransformation::orientation

The orientation of the joint

## position

XnSkeletonJointPosition XnSkeletonJointTransformation::position

The position of the joint

The documentation for this struct was generated from the following file:

- XnTypes.h